columnSuffix: null
handle: selectedPoll
instructions: null
name: 'Select poll'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  selectionLabel: null
  showCardsInGrid: false
  showSiteMenu: false
  sources:
    - 'section:18368537-1e07-42d2-873a-7707be3ccf91'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
